{
  "format":2,
  "licenseName":"toxicx15",
  "mainPartName":"frog06150",
  "mainPartPath":"/frog06150",
  "model":"frog06150",
  "paints":[
    {
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    },
    {
      "baseColor":[
        0,
        0.1,
        0.42,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.17,
      "roughness":0
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "frog06150_backlight_crew":"frog06150_backlight_crew",
    "frog06150_bed":"frog06150_bed",
    "frog06150_bedextra":"",
    "frog06150_body_crew":"frog06150_body_crew",
    "frog06150_bumper_F":"frog06150_bumper_F",
    "frog06150_bumper_R":"frog06150_bumper_R",
    "frog06150_bumper_accessory_F":"",
    "frog06150_chaserack":"",
    "frog06150_door_FL":"frog06150_door_FL",
    "frog06150_door_FR":"frog06150_door_FR",
    "frog06150_door_RL_crew":"frog06150_door_RL_crew",
    "frog06150_door_RR_crew":"frog06150_door_RR_crew",
    "frog06150_doorglass_FL":"frog06150_doorglass_FL",
    "frog06150_doorglass_FR":"frog06150_doorglass_FR",
    "frog06150_doorglass_RL_crew":"frog06150_doorglass_RL_crew",
    "frog06150_doorglass_RR_crew":"frog06150_doorglass_RR_crew",
    "frog06150_doorpanel_FL":"frog06150_doorpanel_FL",
    "frog06150_doorpanel_FR":"frog06150_doorpanel_FR",
    "frog06150_doorpanel_RL_crew":"frog06150_doorpanel_RL_crew",
    "frog06150_doorpanel_RR_crew":"frog06150_doorpanel_RR_crew",
    "frog06150_duallysignals_R":"",
    "frog06150_fascia":"frog06150_fascia",
    "frog06150_fender_L":"frog06150_fender_L",
    "frog06150_fender_R":"frog06150_fender_R",
    "frog06150_frame":"frog06150_frame",
    "frog06150_headlight_L":"frog06150_headlight_L",
    "frog06150_headlight_R":"frog06150_headlight_R",
    "frog06150_hood":"frog06150_hood",
    "frog06150_innerfender_L":"frog06150_innerfender_L",
    "frog06150_innerfender_R":"frog06150_innerfender_R",
    "frog06150_interior":"frog06150_interior",
    "frog06150_lettering":"",
    "frog06150_mirror_L":"frog06150_mirror_L",
    "frog06150_mirror_R":"frog06150_mirror_R",
    "frog06150_radiator":"frog06150_radiator_ultra",
    "frog06150_radsupport":"frog06150_radsupport",
    "frog06150_seat_FL":"frog06150_seat_FL",
    "frog06150_seat_FR":"frog06150_seat_FR",
    "frog06150_seat_R":"frog06150_seat_R",
    "frog06150_steer":"frog06150_steer",
    "frog06150_tailgate":"frog06150_tailgate",
    "frog06150_tailgatepanel":"",
    "frog06150_taillight_L":"frog06150_taillight_L",
    "frog06150_taillight_R":"frog06150_taillight_R",
    "frog06150_valance":"frog06150_valance",
    "frog06150_windshield":"frog06150_windshield",
    "gps":"gps",
    "licenseplate_design_2_1":"license_plate_gridmap_2_1",
    "linelock":"",
    "n2o_system":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_ESC":"",
    "pickup_axleshafts_F":"pickup_axleshafts_F",
    "pickup_bedextra":"",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R":"pickup_brake_R",
    "pickup_coilover_4link_F":"pickup_coilover_4link_F_offroad",
    "pickup_coilover_R":"pickup_coilover_R_lifted",
    "pickup_differential_R":"pickup_differential_R_locking",
    "pickup_differential_SFA":"pickup_differential_SFA",
    "pickup_driveshaft_R_crew":"pickup_driveshaft_R_crew",
    "pickup_driveshaft_SFA":"pickup_driveshaft_SFA",
    "pickup_engine":"pickup_engine_v8_6.0_diesel",
    "pickup_engine_v8_diesel_ecu":"pickup_engine_v8_diesel_ecu",
    "pickup_engine_v8_diesel_internals":"pickup_engine_v8_diesel_internals_stage2",
    "pickup_enginemounts":"pickup_enginemounts_heavy",
    "pickup_exhaust_v8_diesel":"pickup_exhaust_v8_diesel",
    "pickup_finaldrive_R":"pickup_finaldrive_R_race",
    "pickup_finaldrive_SFA":"pickup_finaldrive_SFA_355",
    "pickup_flywheel":"pickup_flywheel",
    "pickup_fueltank":"pickup_fueltank_diesel",
    "pickup_hub_F":"pickup_hub_F_8_locking",
    "pickup_hub_R":"pickup_hub_R_8",
    "pickup_intake_v8_diesel":"pickup_intake_v8_diesel_stage2",
    "pickup_licenseplate_F":"",
    "pickup_licenseplate_R":"",
    "pickup_lightbar":"",
    "pickup_links_R_4link":"pickup_links_R_4link_offroad",
    "pickup_mod":"",
    "pickup_muffler_crew":"",
    "pickup_oilpan_v8":"pickup_oilpan_v8_race",
    "pickup_power_steering":"",
    "pickup_receiver_attachment":"pickup_receiver_ball",
    "pickup_reversewarn":"",
    "pickup_snorkel":"",
    "pickup_sparetire":"",
    "pickup_spotlight_L":"",
    "pickup_spotlight_R":"",
    "pickup_steering_4link":"pickup_steering_4link",
    "pickup_suspension_F":"pickup_4link",
    "pickup_suspension_R":"pickup_axle_R_4link",
    "pickup_swaybar_F_SFA":"",
    "pickup_swaybar_R":"pickup_swaybar_R_sport",
    "pickup_towhitch":"pickup_towhitch",
    "pickup_transfer_case":"pickup_transfer_case_4WD_offroad",
    "pickup_transmission":"pickup_transmission_5M_diesel",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_17x9_offroad":"tire_F_33_12_17_offroad",
    "tire_R_17x9_offroad":"tire_R_33_12_17_offroad",
    "trailer_small":"",
    "wheel_F_8":"steelwheel_03a_17x9_F",
    "wheel_R_8":"steelwheel_03a_17x9_R"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":1,
    "$caster_FR":1,
    "$ffbstrength":1,
    "$finaldrive_F":4,
    "$finaldrive_R":4,
    "$fuel":90,
    "$revLimiterCutTime":0.2,
    "$revLimiterRPM":4500,
    "$slidegrip_F":1,
    "$slidegrip_R":1,
    "$steer_center_F":0,
    "$tirepressure_F":31.8,
    "$tirepressure_R":31.8,
    "$toe_FR":1,
    "$trackoffset_F":-0.01,
    "$trackoffset_R":0
  }
}